Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildStatusEventArgs To be added.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initalizes a new instance of the class with the valudes provided.

  The text of the event.
  The Help keyword associated with the event.
  The name of the target associated with the event.
  The name of the project file associated with the event.
  The name of the target file.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the project file associated with the event.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the file that contains the implementation of this target.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the target associated with the event.

  2.0.0.0